# SPDX-FileCopyrightText: 2022 CERN (home.cern)
#
# SPDX-License-Identifier: LGPL-2.1-or-later

from setuptools import setup, find_packages

setup(
    name="wrtd-tool",
    version="1.0",
    packages=find_packages(),
    description='WRTD Tool',
    author="Dimitris Lampridis",
    author_email="dimitris.lampridis@cern.ch",
    maintainer="Dimitris Lampridis",
    maintainer_email="dimitris.lampridis@cern.ch",
    url='http://www.ohwr.org/projects/wrtd',
    project_urls={
        "Documentation": "https://wrtd.readthedocs.io",
        "Forum"        : "https://forums.ohwr.org/c/wrtd",
    },
    license='LGPLv3',
    entry_points = {
        'console_scripts': [
            "wrtd-tool = wrtd_tool.wrtd_tool:main"
        ]
    }
)
