#!/usr/bin/env python
"""
@copyright: Copyright (c) 2019 CERN (home.cern)

SPDX-License-Identifier: LGPL-2.1-or-later
"""
from setuptools import setup, find_packages

setup(
    name='PyWrtd',
    version='1.0',
    description='Python wrapper for WRTD',
    author='Milosz Malczak',
    author_email='milosz.malczak@cern.ch',
    maintainer="Dimitris Lampridis",
    maintainer_email="dimitris.lampridis@cern.ch",
    url='http://www.ohwr.org/projects/wrtd',
    project_urls={
        "Documentation": "https://wrtd.readthedocs.io",
        "Forum"        : "https://forums.ohwr.org/c/wrtd",
    },
    install_requires=['decorator'],
    packages=find_packages(),
    license='LGPLv3',
)
